RubyGems Navigation menu

lcms-engine 0.1.3

Implements common components and features for Rails-based LCMS systems

Versions:

  1. 0.3.1 - February 12, 2021 (3.55 MB)
  2. 0.3.0 - August 19, 2020 (3.54 MB)
  3. 0.2.0 - April 27, 2020 (7.92 MB)
  4. 0.1.4 - August 20, 2020 (7.93 MB)
  5. 0.1.3 - August 19, 2020 (7.93 MB)
Show all versions (8 total)

Runtime Dependencies (80):

  • activejob-retry ~> 0.6.3
  • active_model_serializers ~> 0.9.3
  • acts_as_list ~> 0.9.10
  • acts-as-taggable-on ~> 5.0
  • addressable ~> 2.5.1
  • airbrake ~> 10
  • autoprefixer-rails ~> 6.4.0
  • aws-sdk-rails ~> 1.0
  • backport_new_renderer ~> 1.0.0
  • bitly ~> 1.0
  • bootstrap-sass ~> 3.4.1
  • bullet ~> 5.7.3
  • carrierwave ~> 1
  • ckeditor ~> 4
  • closure_tree ~> 7
  • coffee-rails ~> 4.1.1
  • combine_pdf ~> 1.0.15
  • daemons ~> 1.2, >= 1.2.3
  • devise ~> 4
  • elasticsearch-dsl ~> 0.1.6
  • elasticsearch-model ~> 6.0
  • elasticsearch-persistence ~> 6.0
  • elasticsearch-rails ~> 6.0
  • fog-aws ~> 2.0
  • font-awesome-sass ~> 4.7.0
  • foreman ~> 0.78.0
  • foundation-rails ~> 6.2.1
  • google-api-client ~> 0.30
  • heap ~> 1.0
  • hiredis ~> 0.6
  • httparty ~> 0.16
  • jbuilder ~> 2.0
  • jquery-rails ~> 4.3
  • js-routes ~> 1.1.2
  • lt-google-api ~> 0.1
  • lt-lcms ~> 0.3.0
  • migration_data ~> 0.2.1
  • mini_magick ~> 4.9, >= 4.9.4
  • nested_form ~> 0.3
  • newrelic_rpm ~> 6.9
  • nikkou ~> 0.0.5
  • nokogiri ~> 1.10, >= 1.10.4
  • oj ~> 3
  • oj_mimic_json ~> 1.0.1
  • pandoc-ruby ~> 2.0.1
  • pdfjs_viewer-rails ~> 0.0.9
  • pg = 0.20
  • pg_search ~> 2.1
  • postgres_ext ~> 3.0
  • rack-mini-profiler ~> 2
  • rails ~> 4.2.11
  • ransack ~> 1.7.0
  • react-rails ~> 2.6.0
  • readthis ~> 2
  • redis < 4
  • resque ~> 2
  • resque-scheduler ~> 4.4
  • rest-client ~> 2.1
  • ruby-progressbar ~> 1.7, >= 1.7.5
  • rubyzip ~> 2
  • sanitize >= 5.1, < 5.3
  • sass-rails ~> 5.0
  • simple_form ~> 3.5
  • staccato ~> 0.4.7
  • thor = 0.19.1
  • truncate_html ~> 0.9.3
  • turbolinks ~> 5.1.0
  • uglifier ~> 3.0, >= 3.0.4
  • validate_url ~> 1.0
  • virtus ~> 1.0.5
  • will_paginate ~> 3.0.7
  • will_paginate-bootstrap ~> 1
  • rails-assets-lodash ~> 4.17.11

    rails-assets-knockout ~> 3.3.0

    rails-assets-jstree ~> 3.3.4

    rails-assets-selectize ~> 0.12.1

    rails-assets-eventemitter3 ~> 1.2.0

    rails-assets-es6-promise ~> 3.1.2

    rails-assets-classnames ~> 2.2.3

    rails-assets-fetch ~> 0.11.0

    Development Dependencies (25):

    Owners:

    Pushed by:

    Authors:

    • Alexander Kuznetsov, Abraham Sánchez, Rômulo Saksida

    SHA 256 checksum:

    f607bf5957d936ded2f701f501732406b96955e7a1ddfdab78de120944a87024

    Total downloads 2,543

    For this version 190

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.5

    Links: